/* Team */
.gray-separator {
    display: block; 
    height: 1px;
    border: 0; 
    border-top: 1px solid red;
    margin: 1em 0; padding: 0;
}


.team-copy-span {
    background-color: #E5007D;
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
    width: 70%;
}


.team-token-container {
    border: 1px solid #B4B4B4;
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
    background-color: #E4E6EB;
}

.team-token-link {
    font-family: 'Poppins Medium';
    font-size: 18px;
    color: #818E94;
}

.team-invite-btn {
    background-color: #E5007D;
    color: white;
    font-family: 'Poppins Bold';
    font-size: 20px;
    padding: 15px;
    border-radius: .5rem;
    cursor: pointer;
}

.team-invite-btn:hover {
    background-color: white;
    color: #E5007D;
    border: 1px solid #E5007D;
    padding: 14px;
}


/* Wizard */
.wizard-config-textarea:focus {
    outline: #E5007D solid 1px;
    border: 0;
}

/* MANAGE MY PRODUCTS */
.synonym-box-gray {
    border: 1px solid #818E94;
    background-color: #E4E6EB;
    border-radius: 0.3rem;
    padding: 8px
}

.synonym-box-white {
    border: 1px dashed #818E94;
    background-color: white;
    border-radius: 0.3rem;
    padding: 8px
}

.synonym-box-white p {
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    color: #818E94;
}

.synonym-box-gray p {
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    color: #818E94;
}

.add-new-product-input {
    color: black;
    font-size: 15px;
    font-family: 'Poppins SemiBold';
    border: 0;
    background-color: transparent;
}

input:focus {
    outline: white solid 1px;
    border: 0;
}

.add-new-product-input-container {
    border: 1px solid #D7DAE2;
    padding: 10px;
    border-radius: 0.3rem;
    background-color: white;
}


.manage-products-search-input {
    border: 0;
}

.manage-products-search-input:focus {
    outline: white solid 1px;
    border: 0;
}


.manage-product-entity-name {
    color: #4D4F5C;
    font-size: 16px;
    font-family: 'Poppins SemiBold';
}


.manage-products-table-title {
    color: #1C1C1B;
    font-size: 20px;
    font-family: 'Poppins SemiBold';
}


.manage-products-search-container {
    background-color: white;
    padding: 10px;
    border: 1px solid #D7DAE2;
    border-radius: 0.3rem;
}

.manage-products-add-btn:hover p {
    color: #E5007D;
    font-size: 15px;
    font-family: 'Poppins SemiBold';
}

.manage-products-add-btn:hover {
    background-color: white;
    padding: 9px;
    border: 1px solid #E5007D;
    border-radius: 0.3rem;
    cursor: pointer;
}

.manage-products-add-btn {
    background-color: #E5007D;
    padding: 10px;
    border-radius: 0.3rem;
}

.manage-products-add-disabled-btn p {
    color: #818E94;
    font-size: 16px;
    font-family: 'Poppins SemiBold';
}

.manage-products-add-disabled-btn:hover {
    cursor: not-allowed;
}

.manage-products-add-disabled-btn {
    background-color: #E4E6EB;
    padding: 10px;
    border-radius: 0.3rem;
}

.manage-products-add-btn p {
    color: white;
    font-size: 15px;
    font-family: 'Poppins SemiBold';
}

.manage-products-popover {
    background-color: white;
    padding: 10px;
    color: black;
    font-family: "Poppins SemiBold";
    border: 2px solid #E5007D;
    font-size: 12px;
    max-width: 350px;
    max-height: 90px;
    margin-left: 10px;
    margin-top: -43px;
    z-index: 1;
}



/* MY AGENTS */
.my-agents-profile-black-text {
    font-family: 'Poppins Medium';
    font-size: 15px;
    color : #4B4F56;
}

.my-agents-profile-gray-text {
    font-family: 'Poppins Medium';
    font-size: 15px;
    color : #B4B4B4;
    
}

.my-agents-profile-blue-text {
    font-family: 'Poppins Medium';
    font-size: 15px;
    color : #4080FF;
    
}


.my-agents-msgs-matched-btn {
    background-color: #E5007D;
    padding: 5px 30px 5px 30px;
    border-radius: 0.5rem;
    color: #fff;
    font-family: 'Poppins Medium';
}

.my-agents-msgs-not-matched-btn {
    background-color: #E9E9EB;
    padding: 5px 25px 5px 25px;
    border-radius: 0.5rem;
    color: #818E94;
    font-family: 'Poppins Medium';
}

.my-agents-msgs-title {
    font-size: 16px;
    font-family: 'Poppins Medium';
    color: #4D4F5C;
}

.my-agents-msgs-tiny-icon{
    cursor: pointer;
    
}

.my-agents-msgs-tiny-box {
    height: 35px;
    width: 35px;
    border: 2px solid #B4B4B4;
    border-radius: 0.3rem;
    background-color: #F0F1F2;
}

.my-agents-msgs-bulle-date {
    font-size: 14px;
    font-family: 'Poppins Regular';
    color: #D3D8DA;
}

.my-agents-msgs-bulle-text {
    color: #293134;
    font-size: 14px;
    font-family: 'Poppins Regular';
    padding-left: 10px;
    padding-right: 10px;
}

.my-agents-msgs-bulle-bleu {
    padding: 10px;
    background-color: #EDF0F5;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
}

.my-agents-msgs-bulle {
    padding: 10px;
    background-color: #EDF0F5;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}

.my-agents-msg-intent {
    font-size: 16px;
    font-family: 'Poppins Medium';
    color:#818E94;
}

.my-agents-msg-desc {
    font-size: 15px;
    font-family: 'Poppins Regular';
    color:#293134;
}

.my-agents-msg-date {
    font-size: 14px;
    font-family: 'Poppins Regular';
    color:#B4B4B4;
}

.my-agents-msg-name {
    font-size: 16px;
    font-family: 'Poppins Bold';
    color:#818E94;
}

.my-agents-icon {
    cursor: pointer;
}

.my-agent-project-date  {
    font-size: 16px;
    font-family: 'Poppins Medium';
    color:#4D4F5C;
}

.my-agent-project-time  {
    font-size: 14px;
    font-family: 'Poppins Medium';
    color: #B4B4B4;
}

.my-agent-project-name  {
    font-size: 17px;
    font-family: 'Poppins Medium';
    color: #4D4F5C;
}

.my-agent-table-title  {
    font-size: 17px;
    font-family: 'Poppins SemiBold';
    color: #1C1C1B;
}

.my-agents-table-label {
    font-size: 20px;
    font-family: 'Poppins Medium';
    color: #4D4F5C;
}

.my-agent-status-btn {
    color: white;
    background-color: #E5007D;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    border-radius: 0.5rem;
}

.my-agent-status-btn:hover {
    color: #E5007D;
    background-color: white;
    padding: 9px 19px 9px 19px;
    border: 1px solid #E5007D; 
}


.my-agent-status-btn-disabled {
    color: #818E94;
    background-color: #CCD2D4;
    padding: 10px;
}


/* PAGES STYLING */
.page-card-owner-name {
    color: #4D4F5C;
    font-family: 'Poppins Medium';
    font-size: 16px;
}


.page-card-owner-checkbox-active {
    height: 7px;
    width: 7px;
    background-color: #E5007D;
}

.page-card-owner-checkbox {
    height: 15px;
    width: 15px;
    border: 2px solid #B4B4B4;
}


.pages-filter-box {
    border: 1px solid #D7DAE2;
    background-color: white;
    border-radius: 0.3rem;
}

.pages-filter-box p{
    font-family: 'Poppins Medium';
    color: #B4B4B4;
    font-size: 18px;
}

.filter-item {
    background-color: white;
    color: #818E94;
    font-family: 'Poppins SemiBold';
    font-size: 15px;
}

.filter-item:hover {
    background-color: #E5007D;
    color: white;
    cursor: pointer;
}

.filter-item:hover p {
    color: white;
}

.filter-item p {
    color: #818E94;
    font-family: 'Poppins SemiBold';
    font-size: 15px;
}


.slick-prev:before, .slick-next:before {
    color: #E5007D!important;
}

.slick-dots li button:before {
    color: #E5007D!important;
    opacity: 0.75;
}

.slick-slide div {
    outline: none;
}

.page-card-disabled-title-container {
    z-index: 1;
    margin-top: -50px;
}

.page-card-disabled-title {
    color: #E5007D;
   font-family: 'Poppins Bold';
   font-size: 18px;
   text-align: center;
}


.page-card-modal-small-title {
    color: #818E94;
   font-family: 'Poppins SemiBold';
   font-size: 15px;
}


.page-card-modal-small-box {
    height: 60px;
    width: 60px;
    border: 1px solid #B4B4B4; 
}

.page-card-connect-popover {
   padding: 5px;
   background-color: white;
   color: #E5007D;
   font-family: 'Poppins Bold';
   font-size: 13px;
   border: 1px solid #E5007D;
   /* z-index: 1000; */
   /* top: -30px!important; */
   position: absolute;
   margin-top: -20px;
   margin-left: 10px;
   cursor: pointer;
}


.pages-card-profile-picture {
    max-height: 50px;
    border-radius: 50%;
}

.owl-carousel .owl-item img {
    width: auto!important;
    display: initial!important;
}

.pages-card-desc-2 {
    font-size: 13px;
    font-family: 'Poppins Medium';
    color: #818E94;
}

.pages-card-title {
    font-size: 18px;
    text-align: center;
    font-family: 'Poppins SemiBold';
    color: #2D2F39;
}


.pages-card {
    width: 300px;
    height: 300px;
    padding: 33px;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);    
   
    /* border-color: red; */
}

.pages-card-active {
    width: 300px;
    height: 300px;
    padding: 33px;
    -webkit-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.75);
}

.home-big-title {
    font-size: 20px;
    font-family: 'Poppins SemiBold';
    color: #1C1C1B;
}

.spinnerRose {
    color: #E5007D!important;
}

.spinnerWhite {
    color: #fff!important;
}